import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeSplitComponent from "./src/splitter.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeSplitter = Object.assign({}, VxeSplitComponent, {
  install(app) {
    app.component(VxeSplitComponent.name, VxeSplitComponent);
  }
});
dynamicApp.use(VxeSplitter);
VxeUI.component(VxeSplitComponent);
const Splitter = VxeSplitter;
export {
  Splitter,
  VxeSplitter,
  VxeSplitter as default
};
